<?xml version="1.0" encoding="UTF-8" ?>
<icecap>
  <panels>
    <panel id="Work with customers" token="1">
      <select>
        <when line="9" column="1" length="80" equal=" Opt     Number Name                       Customer Address           Zip Code  "/>
      </select>
      <areas>
        <property type="ignoreArea" startLine="1" startColumn="1" endLine="4" endColumn="80"/>
        <property type="area2grid" xPosition="" yPosition="">
          <menu startLine="6" endLine="7" moreOptionKey="">
            <item id="1" text="erstellen" breakout="" icon=""/>
            <item id="2" text="ändern" breakout="" icon=""/>
            <item id="3" text="kopieren" breakout="" icon=""/>
            <item id="4" text="löschen" breakout="" icon=""/>
            <item id="5" text="anzeigen" breakout="" icon=""/>
            <item id="9" text="Google map" breakout="IceCap.breakout.googleMap" icon=""/>
            <item id="8" text="Krak" breakout="IceCap.breakout.krak" icon=""/>
          </menu>
          <column startLine="9" endLine="9" showOptionField="true" optionFieldColumn="1" optionFieldLength="1">
            <item header="Opt" columnStart="2"/>
            <item header="Nummer" columnStart="6"/>
            <item header="Name" columnStart="17"/>
            <item header="Adresse" columnStart="44"/>
            <item header="Postleitzahl" columnStart="71"/>
          </column>
          <quickOption line="10"/>
          <data startLine="11" endLine="21" subfileEndLine="21" subfileEndColumn="79" subfileMoreText="+" subfileBottomText=" "/>
          <toolbar>
            <buttons>
              <item id="F3" text="Verlassen"/>
              <item id="F5" text="Aktualisieren"/>
              <item id="F8" text="Farben umschalten"/>
              <item id="F12" text="Abbrechen"/>
              <item id="F17" text="Suchen"/>
            </buttons>
            <fields>
              <item type="inputWithInlineLabel" line="4" label="Start with" contentLocation="east"/>
            </fields>
          </toolbar>
        </property>
        <property type="label" line="24" contentLocation="east"/>
      </areas>
      <keys startLine="23" endLine="23">
        <item id="F3" text="Verlassen"/>
        <item id="F5" text="Aktualisieren"/>
        <item id="F8" text="Farben umschalten"/>
        <item id="F12" text="Abbrechen"/>
        <item id="F17" text="Suchen"/>
      </keys>
    </panel>
  </panels>
</icecap>